View Issue Details

IDProjectCategoryView StatusLast Update
0002010SOGoWeb Calendarpublic2012-10-09 16:30
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.0.1Fixed in Version2.0.1 
Summary0002010: Organizer email address is not clickable in read-only invitation
Description

When looking at an invitation to which I'm not invited, the organizer email address is not clickable.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-10-04 20:49 francis New Issue
2012-10-05 10:46 wsourdeau Target Version 2.0.1 => 2.0.2
2012-10-09 09:17 francis Note Added: 0004619
2012-10-09 09:17 francis Status new => resolved
2012-10-09 09:17 francis Fixed in Version => 2.0.1
2012-10-09 09:17 francis Resolution open => fixed
2012-10-09 09:17 francis Assigned To => francis
2012-10-09 16:30 wsourdeau Target Version 2.0.2 => 2.0.1